/**Top menu**/
#horizontal-multilevel-menu,#horizontal-multilevel-menu ul
{
	margin:0; 
	padding:0;
	/*min-height:27px;*/
	width:100%;
	list-style:none;
	float:left;
}

#horizontal-multilevel-menu
{
	
}

/*Links*/
#horizontal-multilevel-menu a
{
	display:block;
	line-height:12px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration: none;
	padding-top:8px; 
	padding-bottom:2px; 
	padding-left:12px; 
	padding-right:0px;
}

#horizontal-multilevel-menu li 
{
	float: left;
	padding: 0; 
	height:30px;
	width: 252px;
	border-left:0px solid #CCCCCC;
	border-right:0px solid #CCCCCC;
	border-top:0px solid #CCCCCC;
	margin-right:7px;
	margin-bottom: 2px;
	background:url(/bitrix/templates/dumahmao/images/fon-blue-top.gif) bottom left no-repeat;
}

/*Root items*/
#horizontal-multilevel-menu li a.root-item
{
	color:#fff;
	line-height:12px;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration: none;
}

/*Root menu selected*/
#horizontal-multilevel-menu li a.root-item-selected
{
	color:#000000; 
	background:#E6F7FE;
	line-height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration: none;
}

/*Root items: hover*/
#horizontal-multilevel-menu li:hover a.root-item, #horizontal-multilevel-menu li.jshover a.root-item
{
	color:#000000; 
	/*height: 30px;*/
	line-height:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration: none;
	/*height:22px;*/
}

/*Item-parents*/
#horizontal-multilevel-menu a.parent
{
	/*background: url(images/arrow.gif) center right no-repeat;*/
	border: 1px solid #FFFFFF;
	background: url(/bitrix/templates/dumahmao/images/fon-small.jpg) top left repeat-x;
}

/*Denied items*/
#horizontal-multilevel-menu a.denied
{
	background: url(images/lock.gif) center right no-repeat;
}

/*Child-items: hover*/
#horizontal-multilevel-menu li:hover, #horizontal-multilevel-menu li.jshover
{

	float: left;
	padding: 0; 
	width: 252px;
	border-left:0px solid #CCCCCC;
	border-right:0px solid #CCCCCC;
	border-top:0px solid #CCCCCC;
	margin-right:7px;
	background:url(/bitrix/templates/dumahmao/images/fon-blue-top.gif) bottom left no-repeat !important;
	color:#000000 !important; 
}

/*Child-items selected*/
#horizontal-multilevel-menu li.item-selected
{
	background:#D6D6D6;
	color:#fff;
}

/*Sub-menu box*/
#horizontal-multilevel-menu li ul
{
	position: absolute;
	top: auto;
	display:none;
	z-index:500;
	height: auto;
	width: 252px;
	font-weight: normal;
	margin-right:7px;
	margin-bottom: 0;
	/*background: #fff;*/
	padding-bottom: 7px;
}



/*Sub-menu item box*/
#horizontal-multilevel-menu li li 
{
	width:100%;
}

/*Item link*/
#horizontal-multilevel-menu li ul li {
	height: auto;
	margin-right:7px;
	margin-bottom: 0;
	border-left: 1px solid #A6C3D6;
	border-right: 1px solid #A6C3D6;
	border-top: 1px solid #A6C3D6;
	border-bottom: 1px solid #A6C3D6;
	background: url(/bitrix/templates/dumahmao/images/fon-small.jpg) top left repeat-x;
}

#horizontal-multilevel-menu li ul a
{
	text-align:left;
	color: #000000;
	min-height: 14px;
	text-transform: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	height: auto;
	padding-top: 3px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 2px;
	border: 1px solid #FFFFFF;
	background: url(/bitrix/templates/dumahmao/images/fon-small.jpg) top left repeat-x;
}

/*Items text color & size */
#horizontal-multilevel-menu li a,
#horizontal-multilevel-menu li:hover li a,
#horizontal-multilevel-menu li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li.jshover li a
{
	color:#4F4F4F;
	/*font-weight:bold;*/
}

/*Items text color & size: hover*/
#horizontal-multilevel-menu li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover a,
#horizontal-multilevel-menu li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover a,
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover a
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li.jshover a
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li.jshover li.jshover a
{
	color:#4F4F4F;
}

#horizontal-multilevel-menu li ul ul
{
	margin: -20px 0 0 170px;
	top: auto;
	/*margin:-1.93em 0 0 11.6em;*/
}

#horizontal-multilevel-menu li:hover ul ul,
#horizontal-multilevel-menu li.jshover ul ul,
#horizontal-multilevel-menu li:hover ul ul ul,
#horizontal-multilevel-menu li.jshover ul ul ul,
#horizontal-multilevel-menu li:hover ul ul ul ul,
#horizontal-multilevel-menu li.jshover ul ul ul ul,
#horizontal-multilevel-menu li:hover ul ul ul ul ul,
#horizontal-multilevel-menu li.jshover ul ul ul ul ul
{
	/*top:-999em;*/
	display:none;
}

#horizontal-multilevel-menu li:hover ul,
#horizontal-multilevel-menu li.jshover ul,
#horizontal-multilevel-menu li li:hover ul,
#horizontal-multilevel-menu li li.jshover ul,
#horizontal-multilevel-menu li li li:hover ul,
#horizontal-multilevel-menu li li li.jshover ul,
#horizontal-multilevel-menu li li li li:hover ul,
#horizontal-multilevel-menu li li li li.jshover ul,
#horizontal-multilevel-menu li li li li li:hover ul,
#horizontal-multilevel-menu li li li li li.jshover ul
{
	/*z-index:1000;
	top:auto;*/
	display:block;
}

div.menu-clear-left
{
	clear:left;
}
#horizontal-multilevel-menu li ul li:hover {

background: none !important;
margin: 0;
padding:0;
	margin-right:7px;

}
#horizontal-multilevel-menu li ul li a:hover {
	background:#B5D4E9;
	border:1px solid #C9E8FD;
}
